function FileData_Pairs(x)
{
x.t("example","a:/java/jam/example/helloworld/helloworld.jar");
x.t("parameter","description");
x.t("notes","alternative");
x.t("flash","file");
x.t("description","appname");
x.t("related","commands");
x.t("enabled","start");
x.t("current","calls");
x.t("last","siemens");
x.t("err","reference");
x.t("mode","java");
x.t("21.1","sjra");
x.t("response","(s)");
x.t("imlet","path");
x.t("pin","asc0");
x.t("calls","terminated");
x.t("siemens","parameter");
x.t("whenever","tc65");
x.t("automatically","whenever");
x.t("start","automatically");
x.t("getting","started");
x.t("command","settings");
x.t("command","sjra=");
x.t("command","launches");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("file","system");
x.t("file","containing");
x.t("need","java");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","getting");
x.t("test","command");
x.t("desired","application");
x.t("path","write");
x.t("path","java");
x.t("name","given");
x.t("settings","need");
x.t("jar/jad","file");
x.t("scfg","command");
x.t("identified","directory");
x.t("(002fh)","example");
x.t("pathname","a:/.../");
x.t("write","command");
x.t("local","flash");
x.t("started","scfg");
x.t("commands","21.1");
x.t("appname","response");
x.t("appname","(str)");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("directory","separator");
x.t("(str)","path");
x.t("reference","(s)");
x.t("a:/java/jam/example/helloworld/helloworld.jar","notes");
x.t("fully","qualified");
x.t("sjra=","response");
x.t("sjra=","appname");
x.t("given","fully");
x.t("java","related");
x.t("java","autostart");
x.t("java","application");
x.t("qualified","pathname");
x.t("usb","mux1");
x.t("charge","last");
x.t("autostart","mode");
x.t("(s)","imlet");
x.t("(s)","pin");
x.t("(s)","sjra");
x.t("a:/.../","jar/jad");
x.t("application","enabled");
x.t("application","21.1");
x.t("application","name");
x.t("application","local");
x.t("application","syntax");
x.t("application","java");
x.t("application","application");
x.t("application","starts");
x.t("application","sjra");
x.t("successful","error");
x.t("launches","java");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("run","java");
x.t("system","identified");
x.t("separator","(002fh)");
x.t("starts","current");
x.t("containing","desired");
x.t("alternative","java");
x.t("sjra","write");
x.t("sjra","successful");
x.t("sjra","run");
}
